.privS
{width:600px; height: 350px; background: url("http://forumstatic.ru/files/001a/b3/65/14249.jpg") no-repeat; }
.sspriv {        
   background: url(http://forumstatic.ru/files/001a/b3/65/41336.jpg) top center repeat;
   border: 1px solid #cacaca;
    color: #cacaca!important;
    padding: 8px 22px 8px 22px;
    font-family: TrajanS;
    font-size: 8px!important;
    text-transform: uppercase;}
.sspriv:hover { opacity: .6;}
.sspriv2 {  
   background: url(http://forumstatic.ru/files/001a/b3/65/41336.jpg) top center repeat;
   border: 1px solid #cacaca;
    color: #cacaca!important;
    padding: 8px 29px 8px 29px;
    font-family: TrajanS;
    font-size: 8px!important;
    text-transform: uppercase;}
.sspriv2:hover {opacity: .6;}
.sspriv3 {    
   background: url(http://forumstatic.ru/files/001a/b3/65/41336.jpg) top center repeat;
   border: 1px solid #cacaca;
    color: #cacaca!important;
    padding: 8px 33px 8px 34px;
    font-family: TrajanS;
    font-size: 8px!important;
    text-transform: uppercase;}
.sspriv3:hover {opacity: .6;}
.sspriv4 {    
   background: url(http://forumstatic.ru/files/001a/b3/65/41336.jpg) top center repeat;
   border: 1px solid #cacaca;
    color: #cacaca!important;
    padding: 8px 63px 8px 64px;
    font-family: TrajanS;
    font-size: 8px!important;
    text-transform: uppercase;}
.sspriv4:hover {opacity: .6;}
.sspriv5 {    
   background: url(http://forumstatic.ru/files/001a/b3/65/41336.jpg) top center repeat;
   border: 1px solid #cacaca;
    color: #cacaca!important;
    padding: 8px 60px 8px 60px;
    font-family: TrajanS;
    font-size: 8px!important;
    text-transform: uppercase;}
.sspriv5:hover {opacity: .6;}
.sspriv6 {    
   background: url(http://forumstatic.ru/files/001a/b3/65/41336.jpg) top center repeat;
   border: 1px solid #cacaca;
    color: #cacaca!important;
    padding: 8px 38px 8px 38px;
    font-family: TrajanS;
    font-size: 8px!important;
    text-transform: uppercase;}
.sspriv6:hover {opacity: .6;}




.plash
{width:600px; height: 350px; background: url("http://forumstatic.ru/files/001a/b3/65/71657.jpg") no-repeat; }
.plashS {width:540px; height: 285px; overflow: auto;}